# Generated by Django 4.0.4 on 2022-05-03 19:34

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('authentication', '0011_user_created_at_user_updated_at_userrecord'),
    ]

    operations = [
        migrations.AddField(
            model_name='userrecord',
            name='user',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL),
        ),
    ]
